<%@tag pageEncoding="UTF-8"%>

<%-- completion for HTML tags --%>
<%--CC
<h|
html
<html
--%>

<%-- completion for HTML attributes --%>
<%--CC
<a |
href
<a href=""
--%>

<%-- completion for HTML values --%>
<%--CC
<p dir="|
rtl
<p dir="rtl
--%>

<%-- completion for HTML entities --%>
<%--CC
&q|
&quot;
&quot;
--%>

<%-- completion for body HTML tag --%>
<%--CC
<b|
body
<body
--%>

<html>
    <head><title>HTML Code Completion Page</title></head>
    <body>
        <h1>HTML Code Completion Page</h1>
    </body>
</html>
